## hugo 0.79.0

=== debian/changelog ===
hugo (0.79.0-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.  (Closes: #945904)
  * Remove debian/go/src/gocloud.dev/* entry from debian/copyright
  * Add or update minimum versions on dependencies to ensure the
    correct versions are fetched for backports builds, particularly:
    - golang-github-bep-debounce-dev (>= 1.2.0+really1.2.0)
    - golang-github-spf13-fsync-dev (>= 0.9.0)
    - golang-github-spf13-jwalterweatherman-dev (>= 1.1.0+really1.1.0)
  * Change build-dependency on golang-any to golang-go (>= 2:1.12~)
    for buster-backports
  * Add empty override_dh_dwz to avoid ".debug_info section not present" error

 -- Anthony Fok <foka@debian.org>  Wed, 09 Dec 2020 18:38:38 -0700

hugo (0.79.0-2) unstable; urgency=medium

  * Replace our temporary local copy of gocloud.dev v0.15.0
    with build-dependency on golang-gocloud-dev (>= 0.20.0-3~),
    and fix test error with 0008-fix-test-with-gocloud.dev-v0.20.0.patch.
    Special thanks to Pirate Praveen for packaging golang-gocloud!

 -- Anthony Fok <foka@debian.org>  Fri, 04 Dec 2020 21:26:37 -0700

hugo (0.79.0-1) unstable; urgency=medium

  * New upstream version 0.79.0
  * Update versioned dependencies as per go.mod
  * Bump Standards-Version to 4.5.1 (no change)

 -- Anthony Fok <foka@debian.org>  Wed, 02 Dec 2020 01:04:35 -0700
