## hugo 0.79.1

=== debian/changelog ===
hugo (0.79.1-1) unstable; urgency=medium

  * New upstream version 0.79.1
  * Add temporary local copy of new dependency
    - github.com/cli/safeexec v1.0.0
  * Remove debian/go/src/gocloud.dev/* entry from debian/copyright
  * Add or update minimum versions on dependencies to ensure the correct
    versions are fetched for backports builds, particularly:
    - golang-github-bep-debounce-dev (>= 1.2.0+really1.2.0)
    - golang-github-spf13-fsync-dev (>= 0.9.0)
    - golang-github-spf13-jwalterweatherman-dev (>= 1.1.0+really1.1.0)

 -- Anthony Fok <foka@debian.org>  Tue, 22 Dec 2020 03:11:47 -0700
