=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                bash-completion,
                debhelper-compat (= 13),
                dh-golang (>= 1.41~),
-               golang-go (>= 2:1.12~),
+               golang-any (>= 2:1.12~),
                golang-github-alecthomas-chroma-dev (>= 0.8.2),
                golang-github-armon-go-radix-dev (>= 1.0.0),
                golang-github-aws-aws-sdk-go-dev (>= 1.35.0),
