=== debian/rules ===
--- 
+++ 
@@ -20,6 +20,9 @@
 	dh $@ --builddirectory=_build --buildsystem=golang --with bash-completion,golang
 
 execute_after_dh_auto_configure:
+	# github.com/cli/safeexec
+	cp -a debian/go/src/github.com/cli _build/src/github.com/
+
 	# github.com/gohugoio/testmodBuilder is for testing only
 	# and will not be packaged separately for Debian
 	cp -a debian/go/src/github.com/gohugoio/testmodBuilder \
@@ -57,5 +60,3 @@
 
 override_dh_auto_install:
 	dh_auto_install -- --no-source
-
-override_dh_dwz:
