## hugo 0.80.0

=== debian/changelog ===
hugo (0.80.0-6) unstable; urgency=medium

  * Cherry-pick upstream zsh and fish completion support patch
  * debian/rules, debian/hugo.install: Add zsh completion support
    in /usr/share/zsh/vendor-completions/_hugo (fish completion file
    is not added because fish already comes with its own hugo completion)
  * debian/rules: Simplify definition of BUILD_DATE variable
  * Add debian/patches/0008-add-vendorInfo-to-hugo-version.patch
  * debian/rules: Expand -ldflags to append Debian package information
    to hugo version

 -- Anthony Fok <foka@debian.org>  Tue, 09 Feb 2021 11:47:48 -0700

hugo (0.80.0-5) unstable; urgency=medium

  * Cherry-pick upstream patch for upgrade from afero 1.4.1 to 1.5.1
    to avoid FTBFS now that afero 1.5.1 has been uploaded to Debian

 -- Anthony Fok <foka@debian.org>  Thu, 04 Feb 2021 16:40:06 -0700

hugo (0.80.0-4) unstable; urgency=medium

  * Revert "Include a local copy of github.com/evanw/esbuild v0.8.17"
  * Cherry-pick "deps: Update to esbuild v0.8.39" from upstream.
    See https://github.com/gohugoio/hugo/pull/8198
    Thanks to Bjørn Erik Pedersen (hugo) and Evan Wallace (esbuild)
    for resolving this issue!
  * Bump dependency on golang-github-evanw-esbuild-dev to (>= 0.8.39)

 -- Anthony Fok <foka@debian.org>  Mon, 01 Feb 2021 23:48:43 -0700

hugo (0.80.0-3) unstable; urgency=medium

  * Replace local copy of github.com/cli/safeexec
    with dependency on golang-github-cli-safeexec-dev (>= 1.0.0)
  * Replace local copy of github.com/bep/godartsass
    with dependency on golang-github-bep-godartsass-dev (>= 0.11.0)
  * debian/rules: Restore environment variable CI=true for dh_auto_test
    so that tests that would have caught errors such as
    https://github.com/gohugoio/hugo/issues/8141 would not be missed
  * Remove obsolete 0006-skip-TestHugoModulesTargetInSubFolder.patch
  * Merge patches which skip tests that access the Internet
    into 0005-skip-tests-that-access-the-internet.patch,
    and allow those tests to be run during autopkgtest.
  * Add debian/tests/autopkgtest-pkg-go.conf
    to install git and npm as extra dependencies for autopkgtest
  * debian/rules: Build non-extended version (without LibSass) on riscv64
    as go1.15 does not yet support cgo on riscv64, and extended build FTBFS.
    TODO: Revisit this when go1.16 is released.
    See https://github.com/golang/go/issues/36641

 -- Anthony Fok <foka@debian.org>  Wed, 27 Jan 2021 06:21:10 -0700

hugo (0.80.0-2) unstable; urgency=medium

  * Include a local copy of github.com/evanw/esbuild v0.8.17
    because golang-github-evanw-esbuild 0.8.28-1 which I prematurely
    upgraded to is incompatible with Hugo 0.80.0.
    Fixes https://github.com/gohugoio/hugo/issues/8141

 -- Anthony Fok <foka@debian.org>  Sat, 16 Jan 2021 04:28:36 -0700

hugo (0.80.0-1) unstable; urgency=medium

  * New upstream version 0.80.0
  * debian/control: Update versioned dependencies as per go.mod
  * Add temporary local copy of new dependency
    - github.com/bep/godartsass v0.11.0
  * Remove obsolete 0008-fix-test-with-gocloud.dev-v0.20.0.patch
    and refresh other patches
  * debian/copyright:
    - Add Bjørn Erik Pedersen, main upstream author since 2014,
      to the list of copyright holders of Hugo
    - Add new file SECURITY.md
    - Fix copyright information on various copies of sunset.jpg
      which is Copyright 2017 Bjørn Erik Pedersen under CC-BY-SA-4.0

 -- Anthony Fok <foka@debian.org>  Thu, 31 Dec 2020 19:12:40 -0700
