## hugo 0.82.1

=== debian/changelog ===
hugo (0.82.1-1) unstable; urgency=medium

  * New upstream version 0.82.1

 -- Anthony Fok <foka@debian.org>  Thu, 02 Sep 2021 10:07:05 -0600

hugo (0.82.0-1) unstable; urgency=medium

  * New upstream version 0.82.0
  * debian/watch: Use api.github.com to fetch older versions
    such as v0.82.0 which is no longer listed on the first page
    of https://github.com/gohugoio/hugo/tags
  * Update versioned dependencies as per go.mod
  * Bump Standards-Version to 4.6.0 (no change)

 -- Anthony Fok <foka@debian.org>  Thu, 02 Sep 2021 07:16:49 -0600

hugo (0.81.0-1) unstable; urgency=medium

  * New upstream version 0.81.0
  * debian/control: Require golang-1.16-go, and update versioned
    dependencies as per go.mod
  * Refresh 0005-skip-tests-that-access-the-internet.patch
  * Delete patches:
    - 0006-deps-Update-to-esbuild-v0.8.39.patch
    - 0007-build-deps-bump-afero-from-1.4.1-to-1.5.1.patch
    - 0008-add-vendorInfo-to-hugo-version.patch
    - 0100-Feat-Add-zsh-fish-and-powershell-completion-support.patch
    - 0101-Refactor-Remove-powershell-support.patch
    - 0102-Refactor-Write-to-stdout-by-default.patch
  * Postpone updating required golang-google-api-dev version
    to avoid pulling in too many yet-to-be-packaged dependencies
  * Remove our vendored copy of tdewolff/minify v2.6.2
    as Hugo now depends on minify v2.9.13 which is packaged for Debian
  * debian/rules: Prepend PATH with /usr/lib/go-1.16/bin
    until golang-any depends on golang-go (>= 2:1.16~1)
  * Replace space with colon in "hugo version" VendorInfo string.  See
    https://github.com/gohugoio/hugo/pull/8222#issuecomment-776830947

 -- Anthony Fok <foka@debian.org>  Mon, 09 Aug 2021 07:18:35 -0600
