=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,7 @@
 #!/usr/bin/make -f
+
+# Workaround for golang-1.16-go until it becomes the default version
+export PATH := /usr/lib/go-1.16/bin:$(PATH)
 
 export DH_GOLANG_EXCLUDES := scripts/fork_go_templates tpl/tplimpl/embedded/generate
 
@@ -19,7 +22,7 @@
 	BUILD_DATE ?= $(shell date -u "+$(DATE_FMT)")
 endif
 
-VENDOR_INFO := $(ID) $(shell dpkg-parsechangelog --show-field Version)
+VENDOR_INFO := $(ID):$(shell dpkg-parsechangelog --show-field Version)
 
 LDFLAGS := -ldflags \
 	'-X "$(PACKAGE)/common/hugo.buildDate=$(BUILD_DATE)" \
@@ -43,23 +46,6 @@
 	cp -a debian/go/src/github.com/gohugoio/testmodBuilder \
 	    _build/src/github.com/gohugoio/
 
-	# Convert symlinks to real directories to prepare for further tweaking
-	cd _build/src/github.com && \
-	    for i in tdewolff; do \
-	        if [ -L "$$i" ]; then \
-	            $(RM) $$i && \
-	            mkdir $$i && \
-	            for j in /usr/share/gocode/src/github.com/$$i/*; do \
-	                cp -a $$j $$i/; \
-	            done; \
-	        fi; \
-	    done
-
-	# Downgrade github.com/tdewolff/minify to v2.6.2
-	cd _build/src/github.com && \
-	    $(RM) -r tdewolff/minify && \
-	    cp -a ../../../debian/go/src/github.com/tdewolff/minify tdewolff/
-
 override_dh_auto_build:
 	dh_auto_build -O--buildsystem=golang -- $(LDFLAGS) $(TAGS)
 	$(HUGO) version
