## hugo 0.84.1

=== debian/changelog ===
hugo (0.84.1-1) unstable; urgency=medium

  * New upstream version 0.84.1
  * Place license location on the filesystem in a Comment field.
    This is not part of the license statement; it's rather an ancillary
    comment about where to find it.
    Thanks to Guillem Jover for this change in dh-make-golang (0.5.0-1)

 -- Anthony Fok <foka@debian.org>  Wed, 20 Oct 2021 15:23:46 -0600

hugo (0.84.0-1) unstable; urgency=medium

  * New upstream version 0.84.0
  * Update versioned dependencies as per go.mod
  * Add docs/hugo_stats.json to debian/copyright

 -- Anthony Fok <foka@debian.org>  Tue, 19 Oct 2021 23:59:00 -0600

hugo (0.83.1-1) unstable; urgency=medium

  * New upstream version 0.83.1
  * Add 0006-skip-TestPara-Time.patch to skip TestPara/Time which fails
    too often on riscv64 buildd, on reproducible-builds etc. probably
    due to these build daemons being fully loaded.
  * debian/rules: Build extended version (with LibSass) on riscv64 now
    that Go 1.16 and 1.17 which support cgo on riscv64 have been released

 -- Anthony Fok <foka@debian.org>  Tue, 19 Oct 2021 08:12:52 -0600

hugo (0.83.0-1) unstable; urgency=medium

  * New upstream version 0.83.0
  * Remove explicit dependency on golang-1.16-go
    as Debian's default Go versions are now 1.16 in bookworm and 1.17 in sid
  * Update versioned dependencies as per go.mod
  * Add local copy of github.com/gohugoio/go-i18n/v2
    as a temporary patch of golang-github-nicksnyder-go-i18n.v2-dev,
    see https://github.com/gohugoio/hugo/issues/7838
  * Re-add snippet to debian/rules convert symlinks to real directories
    where necessary to allow installation of local libraries
  * Add local copy of github.com/bep/gowebp
    while golang-github-bep-gowebp-dev is stuck in the NEW queue
  * Fix Lintian superfluous-file-pattern in debian/copyright warnings:
    .travis.yml and requirements.txt have been removed upstream
  * Remove debian/hugo.lintian-overrides: lintian (2.105.0) fixes #947258
    and no longer complains about "manpage-without-executable"
    for subcommands when main command is documented

 -- Anthony Fok <foka@debian.org>  Mon, 18 Oct 2021 18:46:00 -0600
