=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,4 @@
 #!/usr/bin/make -f
-
-# Workaround for golang-1.16-go until it becomes the default version
-export PATH := /usr/lib/go-1.16/bin:$(PATH)
 
 export DH_GOLANG_EXCLUDES := scripts/fork_go_templates tpl/tplimpl/embedded/generate
 
@@ -28,12 +25,7 @@
 	'-X "$(PACKAGE)/common/hugo.buildDate=$(BUILD_DATE)" \
 	 -X "$(PACKAGE)/common/hugo.vendorInfo=$(VENDOR_INFO)"'
 
-# TODO: Revisit this when go1.16 (golang-1.16) is released, see "all: add
-# cgo support to the riscv port" https://github.com/golang/go/issues/36641
-DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
-ifneq ($(DEB_HOST_ARCH),riscv64)
-	TAGS := -tags 'dev extended'
-endif
+TAGS := -tags 'dev extended'
 
 HUGO := _build/bin/hugo
 
@@ -45,6 +37,28 @@
 	# and will not be packaged separately for Debian
 	cp -a debian/go/src/github.com/gohugoio/testmodBuilder \
 	    _build/src/github.com/gohugoio/
+	
+	# github.com/gohugoio/go-i18n/v2 (Fix multiple unknown language codes)
+	# See https://github.com/gohugoio/hugo/issues/7838
+	cp -a debian/go/src/github.com/gohugoio/go-i18n \
+	    _build/src/github.com/gohugoio/
+	
+	# Convert symlinks to real directories where necessary to allow
+	# installation of local libraries (Note: Do not remove this snippet!)
+	cd _build/src/github.com && \
+	    for i in bep; do \
+	        if [ -L "$$i" ]; then \
+	            $(RM) $$i && \
+	            mkdir $$i && \
+	            for j in /usr/share/gocode/src/github.com/$$i/*; do \
+	                cp -a $$j $$i/; \
+	            done; \
+	        fi; \
+	    done
+	
+	# github.com/bep/gowebp (stuck in the NEW queue since 2021-09-04)
+	cp -a debian/go/src/github.com/bep/gowebp \
+	    _build/src/github.com/bep/
 
 override_dh_auto_build:
 	dh_auto_build -O--buildsystem=golang -- $(LDFLAGS) $(TAGS)
