## hugo 0.84.2

=== debian/changelog ===
hugo (0.84.2-1) unstable; urgency=medium

  * New upstream version 0.84.2

 -- Anthony Fok <foka@debian.org>  Thu, 21 Oct 2021 09:37:19 -0600
