## hugo 0.84.3

=== debian/changelog ===
hugo (0.84.3-1) unstable; urgency=medium

  * New upstream version 0.84.3
  * Patch hugolib/config_test.go to override enableGitInfo
    so the test does not fail without git.  See
    0007-override-enableGitInfo-in-TestLoadConfigWithOsEnvOverrides.patch
    and https://github.com/gohugoio/hugo/pull/9070

 -- Anthony Fok <foka@debian.org>  Fri, 22 Oct 2021 05:29:50 -0600
