## hugo 0.85.0

=== debian/changelog ===
hugo (0.85.0-1) unstable; urgency=medium

  * New upstream version 0.85.0

 -- Anthony Fok <foka@debian.org>  Sat, 23 Oct 2021 15:45:16 -0600

hugo (0.84.4-1) unstable; urgency=medium

  * New upstream version 0.84.4

 -- Anthony Fok <foka@debian.org>  Fri, 22 Oct 2021 05:57:27 -0600
