## hugo 0.86.0

=== debian/changelog ===
hugo (0.86.0-1) unstable; urgency=medium

  * New upstream version 0.86.0

 -- Anthony Fok <foka@debian.org>  Mon, 25 Oct 2021 09:42:57 -0600
