## hugo 0.86.1

=== debian/changelog ===
hugo (0.86.1-2) unstable; urgency=medium

  * Revert "Add local copy of github.com/bep/gowebp" and depend on
    golang-github-bep-gowebp-dev instead now that it has entered Debian
  * Resolve TestImageOperationsGolden failure on arm64, ppc64le and s390x.
    See 0008-rename-excepted-filenames-for-image-golden-test.patch
    and https://github.com/gohugoio/hugo/pull/9093

 -- Anthony Fok <foka@debian.org>  Thu, 28 Oct 2021 20:10:53 -0600

hugo (0.86.1-1) unstable; urgency=medium

  * New upstream version 0.86.1

 -- Anthony Fok <foka@debian.org>  Mon, 25 Oct 2021 10:34:43 -0600
