=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                golang-github-bep-gitmap-dev (>= 1.1.2),
                golang-github-bep-godartsass-dev (>= 0.12.0),
                golang-github-bep-golibsass-dev (>= 1.0.0),
-#              golang-github-bep-gowebp-dev (>= 0.1.0),
+               golang-github-bep-gowebp-dev (>= 0.1.0),
                golang-github-bep-tmc-dev (>= 0.5.1),
                golang-github-burntsushi-locker-dev (>= 0.0~git20171006.a6e239e),
                golang-github-burntsushi-toml-dev (>= 0.3.1),
