=== debian/rules ===
--- 
+++ 
@@ -46,7 +46,7 @@
 	# Convert symlinks to real directories where necessary to allow
 	# installation of local libraries (Note: Do not remove this snippet!)
 	cd _build/src/github.com && \
-	    for i in bep; do \
+	    for i in ; do \
 	        if [ -L "$$i" ]; then \
 	            $(RM) $$i && \
 	            mkdir $$i && \
@@ -55,10 +55,6 @@
 	            done; \
 	        fi; \
 	    done
-	
-	# github.com/bep/gowebp (stuck in the NEW queue since 2021-09-04)
-	cp -a debian/go/src/github.com/bep/gowebp \
-	    _build/src/github.com/bep/
 
 override_dh_auto_build:
 	dh_auto_build -O--buildsystem=golang -- $(LDFLAGS) $(TAGS)
