## hugo 0.87.0

=== debian/changelog ===
hugo (0.87.0-1) unstable; urgency=medium

  * New upstream version 0.87.0
  * Update versioned dependencies as per go.mod
  * debian/rules: Use -short instead of -test.short flag for "go test"
  * Refresh 0002-do-not-use-git-information-in-docs.patch
  * Include github.com/gohugoio/locales v0.14.0
    by depending on golang-github-go-playground-locales-dev (>= 0.14.0)
    and replacing "go-playground" with "gohugoio" in import paths
  * Add local copy of github.com/gohugoio/localescompressed v0.14.0
  * Add local copy of github.com/pelletier/go-toml/v2
    until golang-github-pelletier-go-toml.v2-dev enters Debian

 -- Anthony Fok <foka@debian.org>  Sat, 30 Oct 2021 04:11:20 -0600
