=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                golang-any (>= 2:1.16~),
                golang-github-alecthomas-chroma-dev (>= 0.9.2),
                golang-github-armon-go-radix-dev (>= 1.0.0),
-               golang-github-aws-aws-sdk-go-dev (>= 1.38.23),
+               golang-github-aws-aws-sdk-go-dev (>= 1.40.8),
                golang-github-bep-debounce-dev (>= 1.2.0+really1.2.0),
                golang-github-bep-gitmap-dev (>= 1.1.2),
                golang-github-bep-godartsass-dev (>= 0.12.0),
@@ -20,54 +20,54 @@
                golang-github-bep-gowebp-dev (>= 0.1.0),
                golang-github-bep-tmc-dev (>= 0.5.1),
                golang-github-burntsushi-locker-dev (>= 0.0~git20171006.a6e239e),
-               golang-github-burntsushi-toml-dev (>= 0.3.1),
                golang-github-cli-safeexec-dev (>= 1.0.0),
                golang-github-disintegration-gift-dev (>= 1.2.1),
                golang-github-dustin-go-humanize-dev (>= 1.0.0),
-               golang-github-evanw-esbuild-dev (>= 0.11.16),
+               golang-github-evanw-esbuild-dev (>= 0.12.17),
                golang-github-fortytw2-leaktest-dev (>= 1.3.0),
-               golang-github-frankban-quicktest-dev (>= 1.12.0),
+               golang-github-frankban-quicktest-dev (>= 1.13.0),
                golang-github-fsnotify-fsnotify-dev (>= 1.4.9),
-               golang-github-getkin-kin-openapi-dev (>= 0.61.0),
+               golang-github-getkin-kin-openapi-dev (>= 0.68.0),
                golang-github-ghodss-yaml-dev (>= 1.0.0),
-               golang-github-gobuffalo-flect-dev (>= 0.2.2),
+               golang-github-go-playground-locales-dev (>= 0.14.0),
+               golang-github-gobuffalo-flect-dev (>= 0.2.3),
                golang-github-gobwas-glob-dev (>= 0.2.3),
-               golang-github-google-go-cmp-dev (>= 0.5.5),
+               golang-github-google-go-cmp-dev (>= 0.5.6),
                golang-github-gorilla-websocket-dev (>= 1.4.2),
                golang-github-jdkato-prose-dev (>= 1.2.1),
                golang-github-kylelemons-godebug-dev (>= 1.1.0),
                golang-github-kyokomi-emoji-dev (>= 2.2.8),
-               golang-github-mattn-go-isatty-dev (>= 0.0.12),
+               golang-github-mattn-go-isatty-dev (>= 0.0.13),
                golang-github-miekg-mmark-dev (>= 1.3.6),
-               golang-github-mitchellh-hashstructure-dev (>= 1.0.0),
-               golang-github-mitchellh-mapstructure-dev (>= 1.3.3),
+               golang-github-mitchellh-hashstructure-dev (>= 1.1.0),
+               golang-github-mitchellh-mapstructure-dev (>= 1.4.1),
                golang-github-muesli-smartcrop-dev (>= 0.3.0),
 #              golang-github-nicksnyder-go-i18n.v2-dev (>= 2.1.1),
                golang-github-niklasfasching-go-org-dev (>= 1.5.0),
                golang-github-olekukonko-tablewriter-dev (>= 0.0.5),
-               golang-github-pelletier-go-toml-dev (>= 1.9.0),
+#              golang-github-pelletier-go-toml.v2-dev (>= 2.0.0~beta3+git20210727.fa07960),
                golang-github-pkg-errors-dev (>= 0.9.1),
                golang-github-puerkitobio-purell-dev (>= 1.1.1),
                golang-github-rogpeppe-go-internal-dev (>= 1.8.0),
                golang-github-russross-blackfriday-dev (>= 1.5.2+20200218.41c5fcc),
                golang-github-rwcarlsen-goexif-dev (>= 0.0~git20190401.9e8deec),
-               golang-github-sanity-io-litter-dev (>= 1.5.0),
+               golang-github-sanity-io-litter-dev (>= 1.5.1),
                golang-github-spf13-afero-dev (>= 1.6.0),
-               golang-github-spf13-cast-dev (>= 1.3.1),
-               golang-github-spf13-cobra-dev (>= 1.1.3),
+               golang-github-spf13-cast-dev (>= 1.4.0),
+               golang-github-spf13-cobra-dev (>= 1.2.1),
                golang-github-spf13-fsync-dev (>= 0.9.0),
                golang-github-spf13-jwalterweatherman-dev (>= 1.1.0+really1.1.0),
                golang-github-spf13-pflag-dev (>= 1.0.5),
-               golang-github-spf13-viper-dev (>= 1.7.0),
-               golang-github-tdewolff-minify-dev (>= 2.9.18),
-               golang-github-yuin-goldmark-dev (>= 1.3.9),
+               golang-github-spf13-viper-dev (>= 1.8.1),
+               golang-github-tdewolff-minify-dev (>= 2.9.21),
+               golang-github-yuin-goldmark-dev (>= 1.4.0),
                golang-github-yuin-goldmark-highlighting-dev (>= 0.0~git20200218.d1af22c),
                golang-gocloud-dev (>= 0.20.0-3~),
                golang-golang-x-image-dev (>= 0.0~git20210220.ac19c3e),
-               golang-golang-x-net-dev (>= 1:0.0+git20210316.d523dce),
+               golang-golang-x-net-dev (>= 1:0.0+git20210614.04defd4),
                golang-golang-x-sync-dev (>= 0.0~git20210220.036812b),
                golang-golang-x-text-dev (>= 0.3.6),
-               golang-google-api-dev (>= 0.45.0),
+               golang-google-api-dev (>= 0.51.0),
                golang-gopkg-yaml.v2-dev (>= 2.4.0),
                libsass-dev (>= 3.6.5),
                libwebp-dev
